[mythtv-users] Various mythtv-frontend problems

mythtv-users at fastdruid.co.uk mythtv-users at fastdruid.co.uk
Mon Dec 5 16:34:56 EST 2005

On Monday 05 December 2005 21:04, Beny Spensieri Jr wrote:
> mythtv-users at fastdruid.co.uk:
> > My questions:
> > 1) What is causing the Segmentation fault?
> > From the looks of things you're running i686 code
> when it's
> > expecting x86_64.
> > Try either a i686 rpm of mythtv or update QT to
> x86_64
> Strange that I used FC4 x86_64 DVD to install the OS.
> Would I really expect QT i686 to be lurking in there?

Actually I think I miss-read that the wrong way round, it's the plugins that 
are built against i686 when they should be against x86_64

>Plugin uses incompatible Qt library!
>expected build key "x86_64 Linux g++-4.* full-config",
>got "i686 Linux
>g++-4.* full-config".

ie expecting to find the plugin was built under x86_64 but was actually built 
under i686.

As somone else wrote, try removing mythdvd,  MythMusic, MythGallery and 
MythPhone and see if that works.
Then try reinstalling making sure to use x86_64 versions of the plugins, if 
they fail then check with the package maintainer.

Of course I'm not using fedora, yum or x86_64 so what do I know. ;-)


More information about the mythtv-users mailing list